webkit_dependency package instances